.sliderWrap {
	/*background: #125;*/
}

.sliderWrap .row {
	margin-right:0;
}
@media screen and (max-width: 960px) {
	.sliderWrap .row {
		margin-right:-15px;
	}
}

.slider-pro {
	/*background: #125;*/
	padding-bottom:10px;
	padding-top:0px;
}


/*次矢印のアイコンフォント*/
.sp-next-arrow:before {
	font-family:FontAwesome !important;
	content:"\f105" !important;
}
/*前矢印のアイコンフォント*/
.sp-previous-arrow:before {
	font-family:FontAwesome !important;
	content:"\f104" !important;
}
/*ナビゲーションボタンの色*/
.sp-button {
	border:2px solid #ccc;
}
.sp-selected-button {
	background-color:#ccc;
}
/*サムネイルのポインターの色を変える*/
.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before,
.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
	border-color:#ffa801;
}
.sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after,
.sp-right-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
	color:#ffa801;
}
/*縦スライド時の矢印の位置*/
.sp-vertical .sp-previous-arrow {
	top:0;
}
.sp-vertical .sp-next-arrow {
	bottom:0;
}


/* Buttons
--------------------------------------------------*/
.sp-buttons {
	position:relative;
	width:100%;
	text-align:center;
	padding-top:10px;
}

.sp-button {
	width:8px;
	height:8px;
	border:none;
	background-color:#aaa;
	margin:4px;
}

.sp-selected-button {
	background-color:#333;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.sp-button {
		width:8px;
		height:8px;
	}
}

@media only screen and (min-width: 568px) and (max-width: 768px) {
	.sp-buttons {
		text-align:right;
		padding-top:5vw;
	}
	.sp-button {
		width:3vw;
		height:3vw;
	}
}

@media only screen and (min-width: 320px) and (max-width: 568px) {
	.sp-buttons {
		text-align:right;
		padding-top:5vw;
	}
	.sp-button {
		width:3vw;
		height:3vw;
	}
}
